MONGOC_FIND_AND_MODIFY_OPTS_GET_UPDATE(3)

NAME
mongoc_find_and_modify_opts_get_update - mongoc_find_and_modify_opts_get_update()

SYNOPSIS

        void
        mongoc_find_and_modify_opts_get_update (
           const mongoc_find_and_modify_opts_t *opts, bson_t *update);

PARAMETERS

    •   opts: A mongoc_find_and_modify_opts_t.

    •   update: An uninitialized bson_t.

DESCRIPTION

Copies the update document set with mongoc_find_and_modify_opts_set_update, or initializes update with an empty BSON document.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc